自動アップデート

WP4.2.1にバージョンアップ

top

先日WPのバージョン4.2がリリースされて、さいきん更新頻度たかいなぁと思っていましたが、WPの全バージョンに深刻な脆弱性があったようで早速4.2.1がでました。直ちにアップグレードしたほうが良さそうだったのでplusblogもバージョンアップ。

「WordPress 4.2」の更新版公開、全バージョンに深刻な脆弱性が存在 – ITmedia エンタープライズ

問題のあった脆弱性はXSSで、WPのコメントにJSが仕込める場合があったみたいです。ここまで発見されず残ってたのが逆に凄いレベル。コメント機能を使っているサイトなら早急にバージョンアップを。もし使っていなくても当てといて損はないでしょう。 続きを読む